<?php
session_start();
require('../cfg/res.php');
$sql_udrtr='update imgi0 set imgi_status="X" where imgi_codigo="'.$_POST['idx'].'" and imgi_item="'.$_POST['ci'].'"';
//echo $sql_udrtr;


if(!isset($_SESSION['user_vcrx_id']) || empty($_SESSION['user_vcrx_id']))
{
	echo '500';
}
else
{
	if(mysql_query($sql_udrtr,$link_vcrx))
	{
		echo '0';
                unlink('../ctlg/'.$_POST['ci']);
	}
	else
	{
		echo '1';
	}
}

?>